@charset "utf-8";

img.catch {
	display:block;
	margin-bottom:20px;
}

h2 {
	height:45px; /* 75-30 */
	font-family:"メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-size:20pt;
	text-align:center;
	background:url(../img/bg_h2.png) no-repeat 0 0;
	padding:13px 0 0 0px;
	color:#fff;
}

h3 {
	font-family:"メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-size:14pt;
	text-align:left;
	padding:20px 10px 10px 20px;
	border-bottom:dotted #CCCCCC 1px;
}

.box {
	width:713px; /* 715 */
	border-right:#ccc solid 1px;
	border-left:#ccc solid 1px;
}

.box p.blue {
	font-size:11pt;
	background-color:#faf5d2;
	padding:20px 25px;
	margin-bottom:15px;
	line-height:1.5em;
}

.box p.back {
	font-size:12pt;
	background-color:#faf5d2;
	padding:20px 25px;
	line-height:1.5em;
	font-family:"メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
}

.box img {
	display:block;
}

.box div.message {
	padding:0 33px 0 34px;
}
.box div.message img.inoue {
	display:block;
	float:left;
	padding:30px 0px;
	padding-bottom:30px;
}
.box div.message p.message {
	width:400px;
	solid;
	float:right;
	font-size:10pt;
	line-height:1.5;
	padding:15px 20px;
}

.box table {
	width:680px;
	margin:0 auto;
	border-collapse:collapse;
	padding:10px 0 10px 25px;
}
.box table tr {
	padding:10px 0 10px 25px;
}
.box table tr th,
.box table tr th.other {
	text-align:left;
	padding:10px 0 10px 25px;
	background-color:#a3bafc;
	border-right:#fff solid 1px;
	border-bottom:#fff solid 1px;
}
.box table tr th.other {
	background-color:#ecf1f5;
}
.box table tr th.other.center {
	text-align:center;
}
.box table tr td {
	text-align:left;
	background-color:#f1f1f1;
	border-bottom:#fff solid 1px;
	padding:12px;
}
.box table tr td span {
}
.box table tr td span.s {
	font-size:10pt;
	font-weight:normal;
}
.box table tr td span.m {
	font-size:12pt;
}
.box table tr td span.l {
	font-size:20pt;
}
.box table tr td span.ll {
	font-size:30pt;
}
.box table tr td span.red,
.box table tr td span.s.red,
.box table tr td span.m.red,
.box table tr td span.l.red {
	color:#f5283f;
}

.box table tr td {
	background-color:#f1f1f1;
	border-bottom:#fff solid 1px;
	padding:20px 15px;
}
.box table.margin-bottom {
	margin-bottom:30px;
}


img.box-bottom {
	display:block;
	margin-bottom:20px;
}

a.button-entry {
	display:block;
	width:442px;
	height:80px;
	margin:0 auto;
}

input.login{
	width:10px;
	margin:5px auto;
	}

.box div.step{
	font:11pt;
	margin:0 20px;
	padding-bottom:10px;
	}
.box h3{
	font-family:"ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font:18px;
	height:26px;/*48*/
	padding:22px 0 0 150px;
	margin:10px 0px;
	font-weight:bold;
}
.box h3.step1{	background:url(../img/step1.png) no-repeat 0 0;}
.box h3.step2{	background:url(../img/step2.png) no-repeat 0 0;}
.box h3.step3{	background:url(../img/step3.png) no-repeat 0 0;}
.box h4{
	padding:15px 10px;
	border-bottom:dotted #CCCCCC 1px;
}
.box h5{
	padding:15px 30px;
	border-bottom:dotted #CCCCCC 1px;
}
.box p.step_text{margin:10px 20px;}
.box p.step_text2{margin:10px 30px;}
.box .capture{
	display:block;
	margin:0 auto 30px;
	}
/*画像開閉*/
.question{
	margin-top:10px;/*行間*/
	padding-left:40px;/*△アイコン分*/
	padding-bottom:15x;
	background:url(../img/open.png) no-repeat 0 0;
	background-position: right bottom;
	color:#153256;
	line-height:100%;
	cursor:pointer;
	}
.answer{
	display: none;
	padding-left: 35px;
	}
